<?php

require_once ('../../../Clases/Producto.php');

$pId = $_POST['cod'];

$restaurar = new productos ();
echo $restaurar->restaurarproduct($pId);
header("Location: ../../productos.php?Restaurar_producto=1");
?>